from django.contrib.auth.models import AbstractUser
from console_base.models import BaseUUIDPKModel


class User(AbstractUser, BaseUUIDPKModel):  # type: ignore
    """
    Custom User model so CID field is present for API testing
    """

    def __str__(self):
        return self.username
